﻿li.erm_product {
    width: 50%;
    float: left;
}

.WineList {
   
    font-size: 14px;
    font-family: Calibri;
    margin-bottom: 1rem;
    margin-top: 1rem;
    padding-bottom: 1rem;
    padding-top: 1rem;
    text-align: left;
    line-height: 20px;
    width: 32%;color:#262121;
    float: left;
    margin-right: 1%;
    min-width:240px;
    padding-left:5px;
}
.WineListHead {
    color: #E62027;
    font-family: Calibri;
    font-size: 16px;
    text-align: left;
    width: 70%;
    float: left;
    font-weight: bold;
    padding-top:10px;
    padding-bottom:10px;
    min-width:120px;
}
.WineListSubHead {
    color: #E62027;font-family:Calibri;
    font-size: 16px; text-align:left; width:15%; float:left;
    font-weight: bold;
}